@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=cyrillic);
@import url(https://fonts.googleapis.com/css?family=Forum&subset=cyrillic-ext,latin);

/* @font-face {
    font-family: 'Open Sans Condensed', sans-serif;
    src: url('../fonts/OpenSans-CondBold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
} */

@font-face {
  font-family: 'Forum'; /* Гарнитура шрифта */
  src: url(../fonts/Forum-Regular.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
	font-family: 'Fira Sans Condensed';
	src: url('../fonts/FiraSansCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
	font-family: 'Fira Sans Condensed';
	src: url('../fonts/FiraSansCondensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 400;
}
/*Делаем HTML5 элементы блочными для старых браузеров*/
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
/*Размеры элементов учитывают рамки*/
*, *:before, *:after {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a, button, input, textarea, select {
  outline: none;
}
a {
  color: #5A7ABB;
}
a:hover {
  text-decoration: none;
}

img {
  border: none;
  max-width: 100%;
}

h1 {
  font: normal 26px 'Forum', cursive;
  color: #5A7ABB;
}
h2 {
  font: normal 24px 'Forum', cursive;
  color: #5A7ABB;
}
h3, h4, h5, h6 {
  font: normal 20px 'Forum', cursive;
  color: #5A7ABB;
}

p {
  font-size: 18px;
}

table {
  border: solid 1px #333;
}
td {
  border: 1px solid black;
  padding: 0 3px 0 3px;
}
tr {
  background: #d8e8ed;
}
tr:nth-child(2n) {
  background: #e3e3e3;
}
tr:hover {
  background: #af4f48;
  color: #fff;
}

/*Флекс контейнер с выравниванием элементов горизонтально и вертикально по центру*/
.flex-line {
    display: -ms-flexbox;	display: -webkit-flex;	display: -webkit-box;	display: flex;
    -ms-flex-pack: justify;	-webkit-justify-content: space-between;	-webkit-box-pack: justify;	justify-content: space-between;
    -ms-flex-align: start;	-webkit-align-items: flex-start;	-webkit-box-align: start;	align-items: flex-start;
    position: relative;
    z-index: 99;
}

.alfa {
  height: 100%;
  /*background: red;*/
}

.logo {
    display: block;
    text-decoration: none;
    font-size: 1.5rem;
    color: #fff;
    /* color: #2f3844; */
    /* font-weight: 700; */
}
.logo img {
    width: 100%;
    max-width: 118px;
    margin: 0 10px 0 0;
    float: left;
}
.logo span {
    padding: 0 5px;
    margin: 0 0 2px 0;
    background: rgba(47, 56, 68, 0.85);
    display: inline-block;
}

.centro {
    max-width: 1200px;
    margin: auto;
}
.clear {
    clear: both;
}
.address {
  font: normal 22px 'Open Sans Condensed', sans-serif;
}
.number {
  background: #C2514A;
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  flex-grow: 1;
  flex-basis: 30%;
  font: normal 26px 'Open Sans Condensed', sans-serif;
}

.container {
  height: 100%;
  /* min-width: 1024px; */
}

header {
    position: relative;
  background: url(../img/headerbg.jpg) repeat-x center #D0E6FC;
  padding: 40px 0 70px;
  -webkit-background-size: cover;
  background-size: cover;
}
header .address  {
  font: normal 18px 'Open Sans Condensed', sans-serif;
  background: #A28048;
}
header .bgwrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 245px;
    position: absolute;
    background: url(../img/dotbg.png) repeat;
}

.topnav {
  background: rgba(39, 42, 44, 0.88);
}
.topnav nav a {
    padding: 7px 0;
}
.content {
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 100px 0;
}

aside {
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
}

article {
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    padding: 0 5px;
}
article ul li {
    list-style: none;
    position: relative;
}
article ul li:before {
    content: '\f111';
    position: absolute;
    left: -15px;
    top: 7px;
    font-size: 8px;
    font-family: FontAwesome;
    color: #af4f48;
}

article h1 {
  -moz-user-select: text;
  -webkit-user-select: text;
}
.foto {
  width: 150px;
  height: 100px;
  overflow: hidden;
  object-position: 20% 10%;
}
.foto img {
  position: relative;
  display: block;
  text-align: center;
  margin: 0 auto;
  object-position: 20% 10%;
}

footer {
  display: -ms-flexbox; display: -webkit-flex; display: -webkit-box; display: flex;
  justify-content: space-between;
  align-items: flex-start;
  -ms-flex-pack: justify;
  -ms-flex-align: start;
  /* height: 250px; */
  background: #272a2c;
  border-top: solid 4px #af4f48;
  padding: 30px 30px 10px 30px;
}
footer .address {
  font: normal 18px 'Open Sans Condensed', sans-serif;
  color: #e4e5e3;
}
footer .address div {
    position: relative;
    margin-bottom: 5px;
}

.catalog {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 10px;
}
.catalog h2 {
  width: 100%;
  background: #1a548a;
  color: #fff;
  padding-left: 5px;
}
.catalog .block {
  width: 290px;
  /* height: 90px; */
  background: rgba(19, 22, 45, 0.05);
  margin: 0 10px 10px 0;
  padding: 5px;
}
.catalog .block p {
  margin: 0;
  padding: 0;
}
.catalog .introtext {
  font: normal 16px 'Open Sans Condensed', sans-serif;
}
.catalog img {
  float: left;
  margin-right: 10px;
  max-width: 120px;
  max-height: 90px;
}

.news {
  /* width: 270px; */
  margin: 15px 20px 0 0;
  /*background: gray;*/
}
.news img {
  float: left;
  max-width: 90px;
  max-height: 90px;
  margin: 5px 5px 0 0;
  background: rgba(19, 22, 45, 0.05);
}
.news .title {
  font: normal 18px 'Open Sans Condensed', sans-serif;
  margin-bottom: 10px;
  padding-left: 5px;
  color: #fff;
  background: #af4f48;
}
.news .date {
  font: normal 14px 'Open Sans Condensed', sans-serif;
  margin: 0;
  padding: 0 5px 0 5px;
  background: rgba(39, 42, 44, 0.88);
  color: #fff;
}
.news .nt {
  font: normal 18px 'Open Sans Condensed', sans-serif;
  margin: 0;
}
.news .introtext {
  font: normal 16px 'Forum', cursive;
  margin: 0 0 15px 0;
  min-height: 50px;
}

.breadcrumbs {
  margin: 15px 0 0 0;
  font: normal 18px 'Open Sans Condensed', sans-serif;
}
.B_crumbBox {
    list-style: none;
    margin: 5px 0 0 0;
    padding: 0;
}
.B_crumbBox li {
    display: inline;
    font-size: 14px;
}
.B_crumbBox li:before {
    content: '';
}

.comname {
  position: relative;
}
.comname:before {
    content: "\f2c1";
    position: absolute;
    left: -25px;
    font-size: 15px;
    top: 5px;
    width: 20px;
    font-family: FontAwesome;
}

.tgr {
  position: relative;
}
.tgr:before {
    content: "\f041";
    position: absolute;
    left: -25px;
    font-size: 15px;
    top: 5px;
    width: 20px;
    font-family: FontAwesome;
}

.tell a {
   color: #fff;
}
.tell:before {
  content: "\f098";
    position: absolute;
    left: -25px;
    font-size: 15px;
    top: 5px;
    width: 20px;
    font-family: FontAwesome;
}

.mail {
  
}
.mail a {
  color: #e4e5e3;
}
.mail:before {
  content: "\f003";
    position: absolute;
    left: -25px;
    font-size: 15px;
    top: 5px;
    width: 20px;
    font-family: FontAwesome;
}

.copyright {
  font: normal 16px 'Open Sans Condensed', sans-serif;
  color: #e4e5e3;
  width: 270px;
}
.copyright:first-line {
  font-size: 18px;
  font-weight: bold;
  color: #af4f48;
}

/*Gallery*/
/*Увеличение фото*/
#gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: rgba(255, 255, 255, 0.76);
  position: relative;
}

.brd {
  max-width: 170px;
  height: 170px;
  margin: 5px;
  background: #af4f48;
  text-align: center;
  position: relative;
}
.brd span {
  width: 100%;
  max-width: 170px;
  float: left;
  color: #fff;
  border-top: solid 1px #272a2c;
}
.brd a {
  color: #fff;
}

.win {
  min-width: 170px;
  max-width: 170px;
  height: 120px;
  max-height: 120px; 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  -moz-user-select: none; 
  user-select: none;
  overflow: hidden;
}

.win img {  
  max-width: 140%;
  max-height: 350px;
  cursor: zoom-in;
  margin-top: 50px; 
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-user-select: none; user-select: none;
  cursor: zoom-in;
  transition: .2s; 
}

#gallery img:focus {
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 31;
  max-width: 80%;
  max-height: 80%;
  outline: none;
  pointer-events: none;
  margin-top: 0;
  cursor: zoom-out;
}

#gallery .sd {
  display: none;
}

#gallery img:focus ~ .sd {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;
  background: rgba(240,240,240,.9);
  cursor: zoom-out;
  text-align: center;
}
#gallery img:focus ~ .sd p {
  display: flex;
  position: absolute;
  bottom: 5%;
  width: 100%;
  justify-content: center;
  text-align: center;
  background: #272a2c;
  color: #fff;
  margin: auto;
  border-bottom: solid 2px #af4f48;
  padding: 1px;
}

/*Feedback*/
.feedback {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 250px;
  width: 700px;
}


.modone, .modtwo, .modthree {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 150px;
  height: 150px;
  border-radius: 100px;
  border: solid 4px #af4f48;
  font: normal 20px 'Open Sans Condensed', sans-serif;
  text-decoration: none;
  line-height: 110%;
  color: #fff;
}
.modone {
  background: url("/img/mail.png") no-repeat center #1d629d;
}
.modtwo {
  background: url("/img/phone.png") no-repeat center #1d629d;
}
.modthree {
  background: url("/img/skype_logo.png") no-repeat center #1d629d;
}

.modal { 
  display: flex;
  display: -ms-flexbox;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(50, 50, 51, 0.5);
z-index: 10000;
transition: opacity 500ms ease-in;
/*opacity: 0;*/
  display: none;
pointer-events: none;  
}

.modal:target {
/*opacity: 1;*/
  display: flex;
  display: -ms-flexbox;
  pointer-events: auto;
}

.mailer {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 500px;
  margin: auto;
  background: #42648b;
  border: solid 4px #174779;
  padding: 10px 0 10px 0;
}
.mailer p {
  margin: 0 0 10px 0;
  color: #fff;
}

.respond {
      display: flex;
      flex-wrap: wrap;
      width: 500px;
      justify-content: center;
    }
    .respond input {
      width: 450px;
      margin: 0 0 10px 0;
      padding: 5px 3px;
      border: solid 1px #4a99e8;
      font: normal 14px 'Arial', sans-serif;
    }
    .respond textarea {
      width: 450px;
      max-width: 450px;
      min-width: 450px;
      height: 200px;
      min-height: 100px;
      margin: 0 0 10px 0;
      padding: 3px;
      border: solid 1px #4a99e8;
      font: normal 14px 'Tahoma', sans-serif;
    }
    .respond input[type="submit"] {
      width: 460px;
      padding: 5px 3px;
      border: solid 1px #4a99e8;
      cursor: pointer;
      background: #6dc190;
      color: #fff;
      font: normal 18px 'Open Sans Condensed', sans-serif;
      transition: 0.3s;
    }
.respond a {
  text-align: center;
  text-decoration: none;
  color: #fff;
  width: 460px;
  background: #af4f48;
      border: solid 1px #4a99e8;
      cursor: pointer;
}
.closebut {
  display: block;
/*  width: 100%;*/
  text-align: center;
  text-decoration: none;
  color: #fff;
  width: 460px;
  background: #af4f48;
      border: solid 1px #4a99e8;
      cursor: pointer;
  transition: 0.3s;
}
.closebut:hover {
  background: #91403a;
  transition: 0.3s;
}
.respond a:hover  {
  background: #91403a;
}
.respond input[type="submit"]:hover {
  background: #4ba26f;
  transition: 0.3s;
}

.blur {
  -webkit-filter: url(#blur);
 filter: url(#blur);
 -webkit-filter: blur(3px);
 filter: blur(3px);
 filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
 -webkit-transition: 1s -webkit-filter linear;
 transition: 1s filter linear;
}

.bcard {
  position: relative;
  width: 400px;
  border: solid 1px #af4f48;
  margin: 30px 0 0 0;
  padding: 0 5px 5px 10px;
}
.bcard:before {
  content: "Конаткты коммерческого отдела:";
  background: #af4f48;
  color: #fff;
  position: absolute;
  top: -20px;
  padding: 0 5px;
}
.bcard:after {
  content: "А также вы можете:";
  background: #af4f48;
  color: #fff;
  position: absolute;
/*  top: -20px;*/
  padding: 0 5px;
  margin: 0 0 20px 5px;
} 

.counters {
  margin-top: 20px;
}

.certificate {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  -moz-user-select: none; 
  user-select: none;
  margin-bottom: 15px;
/*  background: #faf1c0;*/
}
.certificate p {
  display: flex;
  justify-content: center;
  color: #fff;
  font-size: 14px;
  width: 100%;
}
.certificate img {  
  max-width: 100%;
  max-height: 100px;
  cursor: zoom-in;
  margin: 0 5px 0 5px;
}
.certificate img:last-child {  
  border-right: none;
}

.certificate img:focus {
  position: absolute;
  display: block;
  bottom: 0%;
  left: 0;
  z-index: 1;
  max-width: 700px;
  max-height: 1000%;
  outline: none;
  pointer-events: none;
  transition: .4s;
  border-right: none;
}

.certificate img:focus ~ div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  cursor: zoom-out;
}

.partners {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
}
.partners div {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  height: 150px;
  max-height: 150px;
  min-width: 200px;
  display: flex;
  background: rgba(19, 22, 45, 0.05);
  margin: 0 10px 15px 0;
}
.partners div img {
  max-width: 100%;
  max-height: 140px;
}

.questi {
  position: relative;
  width: 400px;
  height: 70px;
  background: #a5c0d3;
  border: solid 1px #af4f48;
  margin: 30px 0 0 0;
  padding: 0 5px 5px 10px;
/*  float: right;*/
  width: 98%;
}
.questi a {
  position: relative;
  display: block;
  height: 100%;
  margin-top: 10px;
  color: #fff;
}
.questi a:before  {
  float: left;
  content: url("/img/wd.png");
  margin-right: 5px;
  margin-top: -5px;
}
.questi:before {
  content: "Опросный лист оборудования";
  background: #af4f48;
  color: #fff;
  position: absolute;
  top: -20px;
  padding: 0 5px;
}

.search {
  display: flex;
  display: -ms-flexbox;
  width: 270px;
  height: 30px;
  background: red;
  margin: 15px 0 0 0;
}
.search input[type="search"] {
  width: 220px;
  border-right: none;
  border-top: solid 1px #b3b3b9;
  border-left: solid 1px #b3b3b9;
  border-bottom: solid 1px #b3b3b9;
  font: normal 16px 'Open Sans Condensed', sans-serif;
}
.search input[type="submit"] {
  height: 30px;
  width: 50px;
  border-left: none;
  border-right: solid 1px #b3b3b9;
  border-top: solid 1px #b3b3b9;
  border-bottom: solid 1px #b3b3b9;
  padding: 0;
  cursor: pointer;
  background: url("/img/lupa.png") no-repeat center #b3b3b9;
  transition: all 0.2s ease-in-out;

}
.search input[type="submit"]:hover {
  background: url("/img/lupa.png") no-repeat center #8b8b8d;
  transition: all 0.2s ease-in-out;

}

/*Трубка   */

@-webkit-keyframes anim {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes ring {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes anim {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes ring {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}

.call {
  display: flex;
  align-items: center;
  justify-content: center;
/*  position: absolute;*/
  flex-wrap: wrap;
  width: 96px;
  height: 96px;
  background: url("/img/call.png") no-repeat center #0282b5;
  cursor: pointer;
  border-radius: 150px;
  opacity: 0.5;
}
.call:hover {
  background: url("/img/call.png") no-repeat center #56ae3e;
  opacity: 1;
}
.call a {
  display: block;
  width: 100%;
  height: 100%;
}

.wave {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 92px;
  height: 92px;
  border: solid 2px #0282b5;
  border-radius: 150px;
  box-shadow: 0 0 3px #ddd;
  opacity: 0.5;
  -webkit-animation-name: anim;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  animation-name: anim;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}
.wave:hover {
  border-color: #56ae3e;
}

.ring {
  top: 0;
  width: 88px;
  height: 88px;
  display: block;
  border: solid 2px #0282b5;
  border-radius: 150px;
  opacity: 0.5;
  margin: 0;
  padding: 0;
  -webkit-animation-name: ring;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in;
  animation-name: ring;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in;
}
.ring:hover {
  border-color: #56ae3e;
}

.left {
  display: block;
  width: 100px;
  height: 100px;
  background: red;
  position: absolute;
  left: 0;
  cursor: pointer;
}

.pod-sales {
    text-align: center;
}
.sales {
  border-bottom: solid 1px #af4f48;
  margin: 0 0 3px 0;
}
.sales p {
  margin: 0 0 30px 0;
}

#gallery2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: rgba(255, 255, 255, 0.76);
  position: relative;
}
.brd2 {
  max-width: 170px;
  height: 170px;
  margin: 0 3px 0 0;
  background: #af4f48;
  text-align: center;
  position: relative;
}
.brd2 span {
/*  position: absolute;*/
/*  bottom: 3px;*/
/*  left: 0;*/
  width: 100%;
  max-width: 170px;
  float: left;
  color: #fff;
  border-top: solid 1px #272a2c;
}
.brd2 a {
  color: #fff;
}

.win2 {
  min-width: 170px;
  max-width: 170px;
  height: 120px;
  max-height: 120px; 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  -moz-user-select: none; 
  user-select: none;
  overflow: hidden;
}

.win2 img {  
  max-width: 150%;
  max-height: 350px;
  cursor: zoom-in;
  margin-top: 50px; 
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-user-select: none; user-select: none;
  cursor: zoom-in;
  transition: .2s; 
}

#gallery2 img:focus {
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 31;
  max-width: 80%;
  max-height: 80%;
  outline: none;
  pointer-events: none;
  margin-top: 0;
  cursor: zoom-out;
}

#gallery2 .sd {
  display: none;
}

#gallery2 img:focus ~ .sd {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;
  background: rgba(240,240,240,.9);
  cursor: zoom-out;
  text-align: center;
}
#gallery2 img:focus ~ .sd p {
  display: flex;
  position: absolute;
  bottom: 5%;
  width: 100%;
  justify-content: center;
  text-align: center;
  background: #272a2c;
  color: #fff;
  margin: auto;
  border-bottom: solid 2px #af4f48;
  padding: 1px;
}

.salebox {
  display: flex;
  justify-content: center;
  width: 100%;  
}

.salebut {
  width: 300px;
  height: 50px;
  background: #af4f48;
  border: solid 1px #af4f48;
  border-bottom: none;
}
.salebut a {
  display: flex;
  align-items: center;
  justify-content: center;
  display: -ms-flexbox;
-ms-flex-align: center;
-ms-flex-pack: center;
  height: 100%;
  color: #fff;
  transition: 0.3s;
  text-decoration: none;
}
.salebut a:hover {
  background: #e23f33;
  transition: 0.3s;
}

.artel {
  color: #5A7ABB;
  font-weight: bold;
}

.numba,.mailo {
    display: block;
    color: #fff;
    padding: 5px 10px;
    margin: 0 0 5px 0;
    text-decoration: none;
    background: #aa514a;
    font-size: 1.4rem;
}
.mailo {
    background: #5b6a6c;
}

.img-prod {
    position: relative;
    display: inline-block;
    border: solid 1px #af4f48;
    padding: 2px;
    margin-bottom: 4px;
}
.img-prod a:before {
    content: '\f00e';
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #fff;
    font-family: FontAwesome;
}
.img-prod a {
    position: relative;
    display: flex;
    cursor: zoom-in;
}

.feed {
    
}

.rec-btn {
    display: block;
    color: #fff;
    padding: 5px 10px;
    margin: 0 0 5px 0;
    text-align: center;
    text-decoration: none;
    background: #aa514a;
    font-size: 22px;
}

/* Форма связи */

.my-form input, label, textarea{
    display: block;
    text-align: left;
    font-family: 'Open Sans Condensed', sans-serif;
}
.my-form input, textarea{
    margin: 0 0 10px 0;
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff;
    width: 100%;
    background: #fbfbfa;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.15) inset;
}
.my-form input.submit_button{
    background-color: #43A52B;
    border: 1px solid #358222;
    padding: 5px 10px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}
.my-form input.submit_button:hover{
    background-color: #358222;
}
.my-form span.required,
span.error{
   color: #ff0000;
}
.my-form span.required{
    font-size: 18px;
}
.my-form span.error{
    font-size: 11px;
}
.my-form .nr {
    display: none;
}

.req-btn {
	-moz-box-shadow:inset 0px 34px 0px -15px #b54b3a;
	-webkit-box-shadow:inset 0px 34px 0px -15px #b54b3a;
	box-shadow:inset 0px 34px 0px -15px #b54b3a;
	background-color:#a73f2d;
	border:1px solid #fff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:1.2rem;
	font-weight:bold;
	padding:7px 23px;
	text-decoration:none;
	text-shadow:0px -1px 0px #7a2a1d;
}
.req-btn:hover {
	background-color:#b34332;
}
.req-btn:active {
	position:relative;
	top:1px;
}


/* Адаптивное меню */
.nav-line {
    background: linear-gradient(to right, rgba(22,64,112,0.8) 0%,rgba(22,64,112,1) 19%,rgba(22,64,112,1) 20%,rgba(29,100,159,1) 50%,rgba(22,64,112,1) 80%,rgba(22,64,112,1) 81%,rgba(22,64,112,0.8) 100%); /* W3C */
    padding: 0 10px;
    border-bottom: solid 4px #af4f48;
}
.swapnavbar {
    display: none;
    text-decoration: none;
    font-size: 1.1rem;
    padding: 5px 0;
    color: #d8664e;
    transition: 0.1s;
    text-align: center;
}
nav {
    max-width: 1010px;
    margin: auto;
}
nav a {
    display: block;
    text-decoration: none;
    font-size: 1.1rem;
    padding: 15px 5px;
    color: #fff;
    transition: 0.1s;
}
nav a:hover {
  opacity: 1;
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
nav .active a {
  opacity: 1;
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  display: -ms-flexbox;	display: -webkit-flex;	display: -webkit-box;	display: flex;
    -ms-flex-pack: justify;	-webkit-justify-content: space-between;	-webkit-box-pack: justify;	justify-content: space-between;
    -ms-flex-align: center;	-webkit-align-items: center;	-webkit-box-align:center;	align-items: center;
}
nav li {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; 
}
nav li ul {
    position: absolute;
    left: 0;
    display: none;
    width: 100%;
    top: 50px;      /*Сдвиг должен быть равен высоте ссылки*/
}
nav li:hover ul {
  display: block;
}
.navbars {
    font-size: 2rem;
}

.content-foto {
    margin: 0;
}
.content-foto figcaption {
    color: #af4f48;
    font-style: italic;
}
.alert {
    position: relative;
    border-left: solid 2px #af4f48;
    padding-left: 5px;
}
.alert:before {
    position: absolute;
    content: '\f071';
    color: #af4f48;
    font-size: 1rem;
    left: -25px;
    top: 5px;
    font-family: FontAwesome;
}
.sfera {
    position: relative;
    border-left: solid 2px #1a568d;
    padding-left: 5px;
}
.sfera:before {
    position: absolute;
    content: '\f058';
    color: #1a568d;
    font-size: 1rem;
    left: -25px;
    top: 5px;
    font-family: FontAwesome;
}

.btn-sales {
    text-align: center;
    /* border-top: solid 1px #af4f48; */
    margin: 0 0 5px 0;
}
.pod-btn {
    margin: 50px 0 0 0;
    padding: 3px 0 0 0;
    border-top: solid 1px #af4f48;
}
.btn-sales h6 {
    font-size: 1.7rem;
    margin-bottom: 30px;
}
.tusk {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.tusk li {
    display: inline-block;
    margin: 0 10px;
    font-size: 1.5rem;
}
.tusk li .pod-img {
    width: 100px;
    height: 100px;
    margin: auto;
    display: block;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 100px;
    background: #af4f48;
}
.tusk li:before {
    content: '';
}
.tusk + p {
    margin-top: 0;
}